
OpenCV - Bug # 785: createButton documentation first line is wrong

Status: Done Priority: Low
Author: Prakash Manandhar Category: documentation
Created: 2011-01-02 Assignee:
Updated: 2011-06-08 Due date:
Affected version:
Difficulty:
Pull request:
Operating System:
HW Platform:
Description: currently reads: "Create a callback function called to draw [[OpenGL]] on top the the image display by window 

name."

should read something like: attaches a button to the control panel associated with given window name.

Associated revisions
2011-06-08 03:32 pm - Ilya Lysenkov 
Fixed createButton brief doc (ticket #785)

2013-04-09 06:53 am - Andrey Kamaev
Merge pull request #785 from taka-no-me:split_c_cpp2

2015-04-24 09:58 pm - Dikay900 
use constant instead of value backported from #785

History
2011-06-08 03:33 pm - Ilya Lysenkov
- Status changed from Open to Done

- (deleted custom field) set to fixed

Thanks! Fixed in -r5390.
